/* this is a custom css stylesheet */

@font-face {
	font-family: 'Petit Formal Script';
	font-style: normal;
	font-weight: 400;
	src: local('Petit Formal Script'), url(../fonts/petit-formal-script.woff) format('woff');
}

@font-face {
	font-family: 'Quicksand';
	font-style: normal;
	font-weight: 400;
	src: local('Quicksand'), url(../fonts/Quicksand-Regular.otf) format('opentype');
}

body{
	font-family: 'Quicksand', sans-serif;
	background-color: #389090; /*#001426;*/ /*#006587;*/
	background-image: url('../img/hook4.png');
	background-attachment: fixed;
	/*
	background-image: url("../img/fishing-hook-bg.jpg");
	background-repeat: no-repeat;
	background-size:100%;
	*/
	color: #fff0e5;
}

p.center{
	text-align: center;
	font-size: 1.1em;
	color: #fff0e5;
	padding: 5px;
	background-color: #0B2529;
	border-radius: 10px 10px 10px 10px;
	overflow:hidden;
	/* background-color: #9ddddc; */
}

.col-lg-4, .col-md-6, .col-sm-12{
	padding-left: 5px;
	padding-right: 5px;
}


a:link, a:visited, a:hover, a:active {
	color: #cdae51;
}

header{
	text-align: center;
	padding-top: 40px;
}

header img{
	/* background-color: #389090; */
	background-color: rgba(56,144,144,0.5);
}

.img-center{
	margin-left: auto;
	margin-right: auto;
}

.nav{
	text-transform:uppercase;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
	background-color: #3F2B22;
}

.dropdown-menu>li>a, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu{
	background-color: #3F2B22;
	color: #fff0e5;
}

.jumbotron{
	background-color: #002240; /*#00879E;*/
	/*background: url('../img/Fleur-De-Lys-Court-wallpaper-from-Osborne--Little.jpg');*/
	padding: 1.5em 0;
}

.jumbotron, h1, h2, h3{
	font-family: 'Petit Formal Script', serif;
}

.for-reservations-text{
	text-align: right;
	margin-top: 0em;
	margin-bottom: 0.5em;
	font-size: 1.5em;
}

.for-reservations-text2{
	text-align: right;
	margin-top: 0em;
	font-size: 2.8em;
}

.phone{
	margin-top: 0.3em;
}

#carousel-example-generic{
	max-width: 1075px;
	margin: 0px auto;
}

h1{
	font-size: 3.5em;
}

.thumbnail{
	background-color: #000A0F; /* Menu Boxes Background Colour */
	border-color: #87654c;
	margin-top: .6em;
	margin-left: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	padding-top: 0em;
	padding-left: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}

.panel-group .panel+.panel{
	margin-top: 0em;
}

p.caption{
	margin: 0;
}

.menu-thumb{
	margin: 0em 0em;
}

.thumbnail .caption{
	font-family: 'Petit Formal Script', serif;
	font-size: 1.5em;
	color: #fff0e5;
	text-align: center;
	padding-top: 1em;
}

.eventsimg{
	margin: 1.5em 0;
}


a.whitelink:link {
	color: #ffffff;
}

/* visited link */
a.whitelink:visited {
	color: #ffffff;
}

#collapseFive{
	text-align: center;
}
#collapseSix{
	text-align: center;
}

#collapseEight{
	text-align:center;
  	width:100%;
}

.map{
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.map_container{
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
}
.map_container .map_canvas{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

footer{
	padding: 2em 0;
	margin: 3em 0 !important;
	border-top: 1px solid #ddd;
	color: #9ddddc;
	text-align: center;
}

.nav-pills{
	padding: 0 1em;
}

/* tab color */
.nav-pills>li>a {
	background-color: #000A0F; /* Pills Background Colour*/
	border-color: #777777;
	color:#fff;
}

/* active tab color */
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	color: #fff;
	background-color: #666;
	border: 1px solid #888888;
}

/* hover tab color */
.nav-pills>li>a:hover {
	border-color: #000000;
	background-color: #111111;
}

.overview{
	text-align: center;
	margin-left:1.2em;
	margin-bottom: 2em;
	margin-right: 1.2em;
	font-size: 1.1em;
	color: #25343b;
	background-color:rgba(157,221,220,0.7);
	border-radius: 10px 10px 10px 10px;
 overflow:hidden;
	/* background-color: #9ddddc; */
}

.overview p{
	margin-bottom:1.2em;
}


.glyphicon{
	color: #cdae51;
}

.glyphicon-pushpin,
.glyphicon-heart{
	color: #3F2B22;
}

.pull-right.img-responsive{
	margin: 0 0 1em 1em;
}

.btn-info{
	background-color: #cdae51;
	border-color: #3F2B22;
	color: #fff;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff;
	background-color: #3F2B22;
	border-color: #333;
}

.panel, .panel-title, .panel-default>.panel-heading{
	background-color: rgba(18,106,118,0.8);
	padding-color: rgba(18,106,118,0.8);
	border: 0;
}

.panel-primary{
	border-color: #126a76;
	background-color: #126a76;
}

.panel-primary .panel-heading{
	background-color: #126a76; /* Heading Background Colour */
	border-color: #126a76;
}

.panel-primary .panel-body a:link{
	color: #fff;
}

h4.panel-title{
	text-align: center;
}

h3.panel-title{
	text-align: center;
	font-size: 0.8em;
}

.fade {
	opacity: .8;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	color: #666666;
}

.nofade{
	opacity: 1;
}

.fade:hover {
	opacity: 1;
}

.thumblink:hover{
	color: #fff;
}

aside{
	margin-top: 1.5em;
}

.popover.top{
	font-family: 'Petit Formal Script', serif;
	width:175px;
	background: tomato;
	color: #DDD;
	/**top: 3em !important;**/
    left: 50% !important;
}
    .popover.top .arrow:after {  
      border-top-width: 0;  
      border-bottom-color: tomato;
    }

/*
.table thead>tr>th {
	border: none;
}
*/
/*
.table thead>tr>th,.table tbody>tr>th,.table tfoot>tr>th,.table thead>tr>td,.table tbody>tr>td,.table tfoot>tr>td{
	border: none;
}
*/

td:first-child{
	font-size: 1.1em;
	font-weight: bold;
}

td>p{
	font-size: 1em;
	font-weight: normal;
	font-style: italic;
}

.widCOE{
	margin-top: 2.5em !important;
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

small>a{
	color: #cdae51;
}

@media only screen and (min-width: 1200px){
	.container{
		max-width: 1100px;
	}
}

@media only screen and (max-width: 1200px){
	aside{
		margin-top: 0em;
	}
	.phone{
		display: none;
	}
	.for-reservations-text{
		text-align: center;
		margin-top:0.5em;
		font-size: 2em;
	}
	.for-reservations-text2{
		text-align: center;
	}
}


@media only screen and (max-width: 992px) {
	.map{
		padding-left: 25%;
	}
	header{
		padding-top: 1em;
	}
	header img{
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {

	.overview{
		margin-left: 0em;
		margin-bottom: 1em;
		margin-right: .1em;
	}
	.overview h1{
		font-size: 2.5em;
		margin-top: .7em;
	}

	.jumbotron{
		margin-bottom: 0em;
	}
	.for-reservations-text{
		margin-top:0.5em;
		font-size: 1.8em;
	}
	.for-reservations-text2{
		margin-top:0.5em;
		font-size: 1.8em;
	}

	.map{
		padding-left: 0px;
	}
}